@import '../core/vars';

.member {
  display: grid;
  height: 100%;
  width: 100%;
  &__flex {
    display: flex;
    flex-direction: row;
    height: 100%;
    width: 100%;
  }
  &__wrap {
    background: $color-bg-member;
    height: 100%;
    width: 100%;
  }
  &__container {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
  }
  &__content {
    height: 100%;
    padding: 2.4rem;
  }
}
